@font-face {
	font-family: "NeuzeitGro";
	src: url('../fonts/NeuzeitGro.eot');
	src: url('../fonts/NeuzeitGro.eot?#iefix') format('embedded-opentype'), url('../fonts/NeuzeitGro.woff') format('woff'), url('../fonts/NeuzeitGro.ttf') format('truetype'), url('../fonts/NeuzeitGro.svg#wisdom_script_airegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: NeuzeitGro,sans-serif;
	font-style: normal;
	font-weight: 300;
	text-transform: none;
	letter-spacing: .02rem;
    margin-top: 3px;
    margin-right: 0;
}

.share-price .share-title {
	margin: 0 0 0 25px;
}

.share-price {
	float: left;
	background-color: transparent;
	font-size: 13px;
	color: #333333;
}

.share-price .share-title {
	display: none;
}

@media screen and (min-width:48em){
	.share-price .share-title {
		display: inline-block;
	}
}

.share-price .share-amount {
	display: inline-block;
	margin-bottom: 0;
    margin-top: 0;
}	

.home-video-background .share-price {
    color: white;
}